package com.njzscloud.common.core.mitt;

public interface MittVoidEvent {
    default void emit() {
        Mitt.emit(this);
    }

    default void on(MittVoidHandler handlerIns) {
        Mitt.on(this, handlerIns);
    }

    void event();

}
